Subject: Re: bug#59385: [PATCH] website: Link to the new packages browser

From: Ludovic Courtès <[email-masked]>
Date: Fri, 25 Nov 2022 22:49:43 +0100

Ludovic Courtès <[email-masked]> skribis:

> Maybe we can add a redirect from <https://guix.gnu.org/en/packages>

Done in maintenance commit e97f78bd61fd4e0c54607861360b18c2a5681131, now
deployed on berlin and bayfront (the web site is currently on the
latter).

Ludo’.